
A.N.I. LOGISTICS, LTD. - Problem-Bug #372

Parent project # 531 (Closed): [PJ220022]Tablet system phase2

Allow the STOP CASE to able to be confirm by sub leader/leader

18 Jan 2024 11:46 - Kittisak Isarapongporn

Status: Closed Start date: 18 Jan 2024

Priority: Normal Due date: 19 Jan 2024

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 May 2024 15:57 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 16:10 - Ryo Nozaki

- Project changed from 83 to A.N.I. LOGISTICS, LTD.

- Parent task set to #531
